# coding=utf-8

"""
这堆任务是用来测试 Celery 是否能正常工作的
"""

from __future__ import unicode_literals, print_function, absolute_import

from celery import shared_task


@shared_task
def ping(message):
    return message


@shared_task
def ping_order(message):
    return message


@shared_task
def ping_feeds(message):
    return message


@shared_task
def ping_dbmw(message):
    return message
